<?xml version="1.0" encoding="utf-8"?>
<policy>
  <package name="jp.co.optim.oru">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.repairreceipt">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.mamoru">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.selfcare.client">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.auinitialsetting">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.auhomelauncher">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.au_wifi_connect2">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.market">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.facebook.services">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.facebook.appmanager">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.co.disney.apps.base.disneymarketapp">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.antijaywalk">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.mpi.framework">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.mpi.manager">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.access_company.android.nfcommunicator">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.uqmobile.uqmobileportalapp">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.familysmile.mvno">
    <item name="isShow">0</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.checker_android">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.cmail">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.cs.app001">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.disasterapp">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.klop">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.netflix.mediaclient">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.co.yahoo.gyao.android.app">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.co.yahoo.android.yshopping">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.co.yahoo.android.yjtop">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="tv.cchan.harajuku">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="tv.mysta.android">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.meiwakudenwablock">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.co.bbss.android.security.sagiwall_softbank">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kurashiru">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.mysoftbankweb">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.animehodai">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.mcafee.vsm_android_sbm">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.basicpack">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.amcn">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.mimamorimap">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.osusume">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.sblohaco">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.viewn.bookhodai.yomihoudaipremium">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.sb.qrcode">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.co.yahoo.andoird.ybookstore.preinstall">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.co.yahoo.android.ybackup">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.ichinaviclt">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.tether.entitlement">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.tdrl">
    <item name="isShow">0</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.android.mpi.framework">
    <item name="isShow">0</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.android.mpi.manager">
    <item name="isShow">0</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.ne.paypay.android.app">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.parentalcontrols">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.UtaPass">
    <item name="isShow">0</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.netstar.familysmile">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.kddi.android.auemail">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.softwareinformant">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.beginnerguide">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.cbrl">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.dmb">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.co.softbank.mb.pim">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.co.softbank.wispr.froyo">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.mail.setting_general">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.mail">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.dtm">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.co.optim.oruhuwe00">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.sprint.ce.updater">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.mobiroo.xgen">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.hihonor.demo">
    <item name="isShow">0</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="jp.softbank.mb.plusmessage">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
</policy>
